## dumpToSVG

dumpToSVG — add an export capability into SVG files.

## Synopsis

    #include <extensions/box.h>
    #include <extensions/axes.h>
    #include <visu_pairs.h and visu_data.h>

    DumpType*           dumpToSVG_init                      ();

## Description

This provides a write routine to export V_Sim views into SVG files. Currently, this is an experimental feature. Not all V_Sim elements are rendered, only the nodes, the box, the pairs and the axes. All the characteristics are not used (no line stipple for instance). In spin mode, nodes are only atomic.

## Details

### dumpToSVG_init ()

    DumpType*           dumpToSVG_init                      ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : | a newly created dump object to create SVG files.